Привет всем я установил на сервер sm 1.4.6 для v34

Тема в разделе "Запросы", создана пользователем gregory724, 13 янв 2013.

  1. gregory724

    gregory724

    Сообщения:
    2
    Симпатии:
    1
    Привет всем я установил на сервер sm 1.4.6 для v34 и хотите запустить сервер получает похмелье Лага 1.2.2.8, когда человек хочет подключиться и перезагрузки сервера, похмелье в HLSW можно увидеть, что может работать чего-то не хватает? Август серверов дает мне данные внесены в список консоли мета вот они:
    meta list :
    [01] SourceMod (1.4.6) by AlliedModders LLC
    [02] <ERROR>
    [03] D-FENS (r1.1) by Spencer 'voogru' MacDonald
    [04] CS:S Tools (1.4.2) by AlliedModders LLC
    [05] SDK Tools (1.4.6) by AlliedModders LLC
    [06] SDK Hooks (2.2.0) by Tsunami, psychonic
    Привет нет недостатка случайно загружен Hooker для похмелья ?
    Пожалуйста, помогите, потому что я не даю советы
     
    Xen Ter SiO нравится это.
  2. tiger_by

    tiger_by Гл. Админ SourceGames.RU

    Сообщения:
    629
    Симпатии:
    279
    Ну и перевоод)))
    А для 34 не 1.4.2 нужен часом?
     
  3. ☆★☆БАТЯ☆★☆™

    ☆★☆БАТЯ☆★☆™

    Сообщения:
    2.585
    Симпатии:
    1.341
    tiger_by, Оффтоп
     
  4. gregory724

    gregory724

    Сообщения:
    2
    Симпатии:
    1
    Почему нет?
     
  5. energywav

    energywav

    Сообщения:
    25
    Симпатии:
    2
    SourceMod (1.4.2) тебе нужен. Специально для v34 )
     
  6. September

    September

    Сообщения:
    1.194
    Симпатии:
    165
    1.4.6 не стабилен на 34
     
  7. legend1998

    legend1998

    Сообщения:
    292
    Симпатии:
    178
    Оффтоп
     
  8. ZloyMonah

    ZloyMonah

    Сообщения:
    479
    Симпатии:
    71
    legend1998, он сам написал что 1.4.6 убрал, так как глючный релиз!